{{ $repos_url := printf "%s/%s" .Site.Params.gitlab .Site.Params.repos }}
{{ $file_url := printf "%s/%s" $repos_url .Site.Params.pkg_id }}

<!-- button for macOS installer -->
<a class="ba black-80 no-underline bg-animate hover-bg-black-20 br2 inline-flex items-center mr3 mb3 pv2 ph3" href="{{ $file_url }}" title="{{ i18n "title_macos_installer" }}">
  <span class="fab fa-apple f2 pr3"></span> <span>{{ i18n "macos_installer" }}</span>
</a>
